N                    = Non
Off                  = Désactivé
On                   = Activé
Y                    = Oui
active               = Actif
add                  = Ajouter
advisor              = Grille
all                  = Tout
all_dev              = Tous les dispositifs
all_hosts            = Tous les hôtes
already_exist        = existe déjà
alt                  = Maître de rempl.
array                = Baie
back                 = Retour
calling              = Appel 
cannot_comm          = Communication avec le dispositif impossible.
cannot_ex            = Avertissement : Exécution impossible $1 
cannot_find          = Impossible de trouver
cannot_ping_this     = Ping impossible pour ce $1 : $2 
cannot_read          = Impossible de lire $1 
cannot_write_config  = Écriture impossible dans le fichier de configuration
close                = Fermer
conf_upd             = Configuration mise à jour
customer             = Client
date                 = Date
defaults             = Valeurs par défaut
deleted              = '$1 supprimé
deleting             = Suppression
delivered            = Message envoyé
details              = Sélectionner pour plus de détails
details0             = Détails
device_X_already     = Ce dispositif $1 est déjà utilisé ; enregistrement non ajouté !
device_X_mandat      = Le dispositif $1 est obligatoire ; enregistrement non ajouté !
device_added         = Dispositif ajouté !
device_deleted       = Dispositif $1 supprimé !
device_ip            = Nom/adresse IP
device_ip_already    = Adresse IP déjà utilisée ; enregistrement non ajouté !
device_name          = Nom du dispositif
device_name_already  = Ce nom de dispositif est déjà utilisé ; enregistrement non ajouté !
device_name_mandat   = Le nom de dispositif est obligatoire ; enregistrement non ajouté !
device_path          = Chemin du dispositif
device_path1         = Chemin1
device_path2         = Chemin2
device_serial        = Numéro de série du dispositif
device_type          = Type de dispositif
device_updated       = Dispositif $1 mis à jour !
devices_from_list    = Dispositifs de la liste IP
dh                   = Hôte de données
done                 = Terminé
dow                  = Dim,Lun,Mar,Mer,Jeu,Ven,Sam
down                 = Arrêt
e_100                = Écriture impossible dans le fichier de configuration
e_101                = Fonction non autorisée sur un esclave !
e_108                = Erreur dans les chemins des données de ping !
e_109                = Nom du client obligatoire !
e_110                = Entrer les informations obligatoires du site
e_111                = Ping impossible sur cet hôte : $1 
e_112                = Impossible de trouver $1 
e_113                = Le fichier doit être dans $1 
email_addr           = Adresse électronique
en                   = Anglais
enter3               = Entrez au moins 3 caractères dans la zone de recherche
enter_device_info    = Saisie des informations concernant le dispositif
error                = Erreur
filter               = Filtre
find_already         = $1 déjà enregistré trouvé...
find_local           = Recherche de $1 à partir de l'hôte local...
find_slave           = Recherche de $1 sur l'agent esclave...
found_already        = $1 $2(s) déjà enregistrés trouvés...
found_new            = Nouveau $1 trouvé,
fount_cnt_dev        = Dispositifs $1 $2 trouvés
fr                   = Français
fri                  = Ven
health_clear_request = File d'attente : L'agent est actuellement en cours, ces alertes<br>  seront supprimées lorsque l'agent aura terminé.
help                 = Aide
host                 = Hôte
inactive             = Inactif
inband               = Dans la bande
index                = Index
invalid_email        = Adresse électronique incorrecte, réessayez !
ip                   = Adresse IP
ip_name              = Nom/adresse IP
ip_number            = Numéro IP
ip_port              = Adresse IP[:Port]
ja                   = Japonais
last_probe           = Dernière tentative
last_report          = Dernier rapport
list                 = Liste
local                = Local
logoff               = Fin de session
mandat               = Obligatoire
master               = Maître
max                  = Max
message              = Message
minutes              = Minutes
mon                  = Lun
monitoring           = Contrôle
must_enter_ip        = Vous devez saisir une adresse IP pour ce type de dispositif ; enregistrement non ajouté !
na                   = S.o.
name                 = Nom
no                   = Non
no_change            = Pas de modification
no_found_master      = Aucun $1 trouvé sur l'hôte maître
no_found_on          = Aucun $1 trouvé sur $2...
no_new_dev           = *** Aucun nouveau dispositif ajouté ***
no_report            = Aucun rapport disponible
no_response          = Aucune réponse de $1...
no_slave             = Aucun esclave disponible !
no_wwn               = Couldn't retrieve WWN for device $1*
none                 = Aucun
nothing_sel          = Aucune sélection
number               = Non
ok                   = OK
oob                  = Hors bande
open                 = Ouvrir
perm                 = L'utilisateur '$1' a la permission '$2.<br> Une (des) permission(s) '$3' est (sont) requise(s) pour rentrer dans cette section.
primary_host         = Contrôle de l'hôte
print                = Imprimer
querying_host        = Interrogation de l'hôte $1...
restricted           = Accès limité
ret_data             = Récupération de données depuis 
running              = En cours d'exécution
sat                  = Sam
search               = Rechercher
secure               = Communication sécurisée
select               = Sélectionner
select_action        = Sélectionner action
select_function      = Effectuez un choix dans les onglets ci-dessus.
sev                  = Grav.
sev0                 = Information
sev1                 = Avertissement
sev2                 = Erreur
sev3                 = Arrêt
sevA                 = Susceptible de donner lieu à une action
slave                = Esclave
submit               = Soumettre
submit_add           = Ajouter
submit_back          = Retour
submit_delete        = Supprimer
submit_run           = Exécuter
submit_update        = Mettre à jour
sun                  = Dim
switch_from_list     = Commutateurs de la liste
telnet               = Mot de passe Telnet
thu                  = Jeu
toc                  = Sommaire
tue                  = Mar
type                 = Type
warning              = Avertissement
wed                  = Mer
x_devices_added      = $1 dispositif(s) ajouté(s) !
yes                  = Oui
zh                   = Chinois
